<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY sidebar.panels.label "Боковая панель">
<!ENTITY sidebar.reload.label "Обновить">
<!ENTITY sidebar.reload.accesskey "R">
<!ENTITY sidebar.picker.label "Разделы">
<!ENTITY sidebar.customize.label "Настроить Боковую панель...">
<!ENTITY sidebar.customize.accesskey "u">
<!ENTITY sidebar.hide.label "Скрыть раздел">
<!ENTITY sidebar.hide.accesskey "H">
<!ENTITY sidebar.switch.label "Переключиться в раздел">
<!ENTITY sidebar.switch.accesskey "T">
<!ENTITY sidebarCmd.label "Боковая панель">
<!ENTITY sidebarCmd.accesskey "b">
<!ENTITY sidebar.loading.label "Идет загрузка...">
<!ENTITY sidebar.loadstopped.label "Загрузка остановлена">
<!ENTITY sidebar.loading.stop.label "Стоп">
<!ENTITY sidebar.loading.stop.accesskey "S">
<!ENTITY sidebar.no-panels.state "Боковая панель пуста.">
<!ENTITY sidebar.no-panels.add "Вы можете добавить разделы, нажав на кнопку &quot;Разделы&quot;.">
<!ENTITY sidebar.no-panels.hide "Если вы хотите скрыть Боковую панель, выберите в меню &quot;Вид&quot; пункт &quot;Боковая панель&quot;.">
<!ENTITY sidebar.sbDirectory.label "Каталог Боковой панели...">
<!ENTITY sidebar.pagenotfound.label "Этот раздел сейчас недоступен.">
<!ENTITY sidebar.close.tooltip "Закрыть Боковую панель">
